[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=SebranPortable
AppID=SebranPortable
Publisher=Sebran et FramaKey.org
Homepage=www.framakey.org/Portables/SebranPortable
Category=Éducation
Description=Jeux éducatifs plutôt pour les 5-8 ans
Language=Multilingue
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.49.0.0
DisplayVersion=1.49 mult Realease 02

[Control]
Icons=1
Start=SebranPortable.exe

[Framakey]
Name=Sebran
Size=2263238
Repository=Testing
Type=apps
FramasoftPage=http://www.framasoft.net/article4412.html
AppWebsite=http://www.wartoft.nu/software/sebran/french.aspx
License=GNU/GPL
LongDesc=<p>A travers 12 jeux, Sebran permet aux élèves de réviser tout en s’amusant.</p><p>Sebran propose :<br />- des activités d’addition, de soustraction et de multiplication<br />- des activités d’entrainement de frappe au clavie<br />- des activités de lecture (correspondance entre une image et un mot écrit)<br />- des mémos<br />- un pendu.</p><p>L’ensemble est paramétrable. </p>
Date=2011/05/06
Dirsave=
Installdir=
Dir=SebranPortable
FriendlyName=12 jeux éducatifs

